<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="icon" href="images/shop-icon-32.png" type="image/x-icon" />
    <link rel="stylesheet" type="text/css" media="screen" href="styles/styles.css" />
    <link rel="stylesheet" type="text/css" media="screen" href="styles/product-showcase.css" />
    <title>Men's Outerwear - SHOP</title>
</head>
<body>
        <header class="main-header">
                <nav class="icon-and-title">
                    <div class="toggle-icon-container">
                            <a href=""><p class="toggle-icon">&#9776;</p></a>
                       </div>
                    <div class="website-name-title">
                       <div class="heading-shop">
                           <h1><a class="header-title" href="index.html">SHOP</a></h1> 
                       </div>
                    </div>
                    <div class="cart-icon">
                            <div class="icon">
                                <a class="cart-image-icon" href="cart.html">
                                    <img src="images/cart-icon.png" alt="">
                                </a>
                            </div>
                    </div>
                </nav>
                <nav class="main-nav-item-bar">
                        <a href="product-showcase.html">Men's Outerwear</a>
                        <a href="product-showcase.html">Ladies Outerwear</a>
                        <a href="product-showcase.html">Men's T-Shirts</a>
                        <a href="product-showcase.html">Ladies T-Shirts</a>
                </nav>
            </header>
            <section class="banner-image-section">
                <img class="banner-image" src="images/mens_outerwear.jpg" alt="">
            </section>
        <section class="total-product-details">
            <div class="product-name">Men's Outerwear</div>
            <p class="remain-items">(16 items)</p>
        </section>
        <section class="product-list-and-details">
                <div class="each-t-shirt-product">
                        <a href="item-description.html" class="t-shirt-link-for-desc">
                            <img class="showpice-image" src="images/10-15068B.jpg" alt="">
                            <div class="item-price-tag">
                                <p class="label">Men's Tech Shell Full-Zip</p>
                                <p class="price">$50.20</p>
                            </div>
                        </a>
                    </div>
                    <div class="each-t-shirt-product">
                            <a href="item-description.html" class="t-shirt-link-for-desc">
                                <img class="showpice-image" src="images/10-14154B.jpg" alt="">
                                <div class="item-price-tag">
                                    <p class="label">Anvil L/S Crew Neck - Grey</p>
                                    <p class="price">$22.15</p>
                                </div>
                            </a>
                    </div>
                    <div class="each-t-shirt-product">
                            <a href="item-description.html" class="t-shirt-link-for-desc">
                                <img class="showpice-image" src="images/10-14154B.jpg" alt="">
                                <div class="item-price-tag">
                                    <p class="label">Men's Tech Shell Full zip</p>
                                    <p class="price">$50.50</p>
                                </div>
                            </a>
                    </div>
                    <div class="each-t-shirt-product">
                            <a href="item-description.html" class="t-shirt-link-for-desc">
                                <img class="showpice-image" src="images/10-15068B.jpg" alt="">
                                <div class="item-price-tag">
                                    <p class="label">Men's Tech Shell Full zip</p>
                                    <p class="price">$50.50</p>
                                </div>
                            </a>
                        </div>
                        <div class="each-t-shirt-product">
                                <a href="item-description.html" class="t-shirt-link-for-desc">
                                    <img class="showpice-image" src="images/10-14154B.jpg" alt="">
                                    <div class="item-price-tag">
                                        <p class="label">Men's Tech Shell Full zip</p>
                                        <p class="price">$50.50</p>
                                    </div>
                                </a>
                        </div>
                        <div class="each-t-shirt-product">
                                <a href="item-description.html" class="t-shirt-link-for-desc">
                                    <img class="showpice-image" src="images/10-14154B.jpg" alt="">
                                    <div class="item-price-tag">
                                        <p class="label">Men's Tech Shell Full zip</p>
                                        <p class="price">$50.50</p>
                                    </div>
                                </a>
                        </div>
                        <div class="each-t-shirt-product">
                                <a href="item-description.html" class="t-shirt-link-for-desc">
                                    <img class="showpice-image" src="images/10-15068B.jpg" alt="">
                                    <div class="item-price-tag">
                                        <p class="label">Men's Tech Shell Full zip</p>
                                        <p class="price">$50.50</p>
                                    </div>
                                </a>
                            </div>
                            <div class="each-t-shirt-product">
                                    <a href="item-description.html" class="t-shirt-link-for-desc">
                                        <img class="showpice-image" src="images/10-14154B.jpg" alt="">
                                        <div class="item-price-tag">
                                            <p class="label">Men's Tech Shell Full zip</p>
                                            <p class="price">$50.50</p>
                                        </div>
                                    </a>
                            </div>
                            <div class="each-t-shirt-product">
                                    <a href="item-description.html" class="t-shirt-link-for-desc">
                                        <img class="showpice-image" src="images/10-14154B.jpg" alt="">
                                        <div class="item-price-tag">
                                            <p class="label">Men's Tech Shell Full zip</p>
                                            <p class="price">$50.50</p>
                                        </div>
                                    </a>
                            </div>
                            <div class="each-t-shirt-product">
                                    <a href="item-description.html" class="t-shirt-link-for-desc">
                                        <img class="showpice-image" src="images/10-15068B.jpg" alt="">
                                        <div class="item-price-tag">
                                            <p class="label">Men's Tech Shell Full zip</p>
                                            <p class="price">$50.50</p>
                                        </div>
                                    </a>
                                </div>
                                <div class="each-t-shirt-product">
                                        <a href="item-description.html" class="t-shirt-link-for-desc">
                                            <img class="showpice-image" src="images/10-14154B.jpg" alt="">
                                            <div class="item-price-tag">
                                                <p class="label">Men's Tech Shell Full zip</p>
                                                <p class="price">$50.50</p>
                                            </div>
                                        </a>
                                </div>
                                <div class="each-t-shirt-product">
                                        <a href="item-description.html" class="t-shirt-link-for-desc">
                                            <img class="showpice-image" src="images/10-14154B.jpg" alt="">
                                            <div class="item-price-tag">
                                                <p class="label">Men's Tech Shell Full zip</p>
                                                <p class="price">$50.50</p>
                                            </div>
                                        </a>
                                </div>
                                <div class="each-t-shirt-product">
                                        <a href="item-description.html" class="t-shirt-link-for-desc">
                                            <img class="showpice-image" src="images/10-14154B.jpg" alt="">
                                            <div class="item-price-tag">
                                                <p class="label">Men's Tech Shell Full zip</p>
                                                <p class="price">$50.50</p>
                                            </div>
                                        </a>
                                </div>
                                <div class="each-t-shirt-product">
                                        <a href="item-description.html" class="t-shirt-link-for-desc">
                                            <img class="showpice-image" src="images/10-15068B.jpg" alt="">
                                            <div class="item-price-tag">
                                                <p class="label">Men's Tech Shell Full zip</p>
                                                <p class="price">$50.50</p>
                                            </div>
                                        </a>
                                    </div>
                                    <div class="each-t-shirt-product">
                                            <a href="item-description.html" class="t-shirt-link-for-desc">
                                                <img class="showpice-image" src="images/10-14154B.jpg" alt="">
                                                <div class="item-price-tag">
                                                    <p class="label">Men's Tech Shell Full zip</p>
                                                    <p class="price">$50.50</p>
                                                </div>
                                            </a>
                                    </div>
                                    <div class="each-t-shirt-product">
                                            <a href="item-description.html" class="t-shirt-link-for-desc">
                                                <img class="showpice-image" src="images/10-14154B.jpg" alt="">
                                                <div class="item-price-tag">
                                                    <p class="label">Men's Tech Shell Full zip</p>
                                                    <p class="price">$50.50</p>
                                                </div>
                                            </a>
                                    </div>     
                                  
         </section>






</body>
</html>